#!/bin/sh
echo 'name: crypto-pubkey-types
version: 0.2.0
id: crypto-pubkey-types-0.2.0-ddf53246e9d1c6cc711b309473c77bee

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
package-url:
synopsis: Generic cryptography Public keys algorithm types
description: Generic cryptography public keys algorithm types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Types.PubKey.RSA Crypto.Types.PubKey.DSA
                 Crypto.Types.PubKey.DH
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-pubkey-types-0.2.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-pubkey-types-0.2.0
              /usr/local/lib
hs-libraries: HScrypto-pubkey-types-0.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-pubkey-types-0.2.0/html/crypto-pubkey-types.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-pubkey-types-0.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
